[DM-UOF-Aero UTUIDataProvider_MapInfo]
MapName=DM-UOF-Aero
FriendlyName=UOF Aero
PreviewImageMarkup=<Images:DM-UOF-Aero.aeroshot>
Description=Free for fight!
NumPlayers=2 to 8 players     Author: Sebastien NOVA